<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Fabricantes');

define('TABLE_HEADING_MANUFACTURERS', 'Fabricantes');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_HEADING_NEW_MANUFACTURER', 'Nuevo Fabricante');
define('TEXT_HEADING_EDIT_MANUFACTURER', 'Editar Fabricante');
define('TEXT_HEADING_DELETE_MANUFACTURER', 'Eliminar Fabricante');

define('TEXT_MANUFACTURERS', 'Fabricantes:');
define('TEXT_DATE_ADDED', 'Fecha de adición:');
define('TEXT_LAST_MODIFIED', 'Modificado:');
define('TEXT_PRODUCTS', 'Productos:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGEN NO EXISTE');

define('TEXT_NEW_INTRO', 'Por favor, agregue la siguiente información para el nuevo fabricante');
define('TEXT_EDIT_INTRO', 'Por favor, haga los cambios necesarios');

define('TEXT_MANUFACTURERS_NAME', 'Nombre de Fabricante:');
define('TEXT_MANUFACTURERS_IMAGE', 'Imagen de Fabricante:');
define('TEXT_MANUFACTURERS_URL', 'URL de Fabricante:');
define('TEXT_MANUFACTURERS_DESC', 'Fabricantes Descripción:');

define('TEXT_DELETE_INTRO', '¿Está seguro que desea eliminar este fabricante?');
define('TEXT_DELETE_IMAGE', '¿Eliminar imagen de fabricante?');
define('TEXT_DELETE_PRODUCTS', 'Eliminar productos de este fabricante? (incluyendo revisiones de productos, productos de ofertas y productos que van a aparecer próximamente)');
define('TEXT_DELETE_WARNING_PRODUCTS', '<strong>ADVERTENCIA:</strong> Hay %s productos relacionados con este fabricante');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'Error: No se puede escribir en este directorio. Por favor, configure los permisos de: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'Error: Directorio no existe: %s');
?>
